body {
  color: #292929 !important;
  background: #FFF url(../images/salamander1/verh_all.jpg) 0 0 repeat-x !important;
}

div#section1 {
	background: #277bc0 url(../images/salamander1/topregion-bg.png) 0 0 repeat-x;
}

div#section1 .contentheading,
div#section1 div.moduletable h3,
div#section1 {

	color: #f0f0f0;
}

div#section1 a,
div#section1 a:link,
div#section1 a:visited {
   color: #ffcd06;
}

div#section2 {
	color: #fff;
  width:971px;
  padding-left:5px;
  border:1px solid #FFF;

}

div#section2 .contentheading,
div#section2 div.moduletable h3,
div#section2 {
	color: #dedede;

}

div#section2 a,
div#section2 a:link,
div#section2 a:visited {
   color: #ffcd06;
}

div#section1 h2, div#section1 h2 a, div#section2 h2, div#section2 h2 a {
	color: #00223e;
}

div#section1 td.section {
	background: transparent url(../images/salamander1/topline.png) 0 0 no-repeat;
}
div#section2 {
background-color:#FFF;
margin:0px 10px;
height: 70px;
border:none;
width:960px;
}
div#section2 td.section {


}
div#section2 div{
margin-bottom:1px;
}
div#section2 h2 {

margin-top: 10px;
width:250px;
height:38px;
color:#FFF;
text-align: center;
}

div#section2 #blockaudio{
background: transparent  url(../images/salamander1/audio.png) 0px 0px no-repeat;
width:250px;
height:38px;

}

div#section2 #head_block{
background:transparent;
color:#FFF;
}
div#section2 #blockvideo{
background: transparent  url(../images/salamander1/video.png) 0px 7px no-repeat;
width:250px;
height:38px;
}



div#section2 .content {
padding: 1px 7px;
color:#000;
}
div#section2 .content a{
background: transparent url(../images/_mini1/mini-archive.gif) 0 0 no-repeat;
padding-left:18px;
color: #104a91;
}

a:link,
a:visited,
a:hover,
.title, .title a,
.submitted,
.links,
.node .taxonomy,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name,
div.admin-panel .description {
  color: #104a91;

}

/*
div#masthead {
	background: #bdbdbd url(../images/salamander1/header.jpg) no-repeat;
}
*/
.masthead_ua {
	margin-left:8px;
	background:  url(../images/salamander1/head_ukr.jpg) no-repeat;
}

.masthead_ru {
	margin-left:8px;
	background:  url(../images/salamander1/header_ru.jpg) no-repeat;
}

.masthead_en {
	margin-left:8px;
	background:  url(../images/salamander1/header_en.jpg) no-repeat;
}

div#bar {
	background: transparent url(../images/salamander1/bar.png) 0 0 repeat-x;
	height: 8px;
	margin: 0;
	padding: 0;
}

div#footer-wrapper {
	background:  url(../images/salamander1/footer.jpg) 0 0 repeat-x;
	height:44px;
}

div#footer-wrapper .footer-right {
	background: transparent url(../images/salamander1/footer-r.png) 100% 0 no-repeat;
}

div#footer-wrapper .footer-left {
	height: 15px;
	overflow: hidden;
	background: transparent url(../images/salamander1/footer-l.png) 0 0 no-repeat;
}


div#breadcrumb, div#breadcrumb a {
  color: #353535;
  background-color: #CCE6FF;
}

div#breadcrumb .breadcrumb {
	padding: 0;
}

div#middlecontainer {
  margin-top:16px;
  width:986px;

}

div#middlecontainer_footer {
  width:970px;
  margin-left:10px;

}


div#middlecontainer a,
div#middlecontainer a:link,
div#middlecontainer a:visited,
div#middlecontainer_footer a,
div#middlecontainer_footer a:link,
div#middlecontainer_footer a:visited {
   color: #000000;
     padding: 0px 0px;
	 font-weight:bold;
	 line-height: 1.5;
}






div#middlecontainer .title,
div#middlecontainer h2

div#middlecontainer_footer h2 {
	padding-top:0px;


    margin: 0px;
	color: #000;
}



div#section2 h2
{
	   font-family:sans-serif,georgia;
   font-size:11pt;
   font-width:bold;
padding-top:15px;
 color:#FFF;
}


div#section2 #content
{
border-left:1px solid #ccc;
}

/* Menu styles */

div#navigation {
  background:  url(../images/salamander1/pod_logo.png)  0 no-repeat;
  height: 51px;
  width: 980px;
  position:absolute;
  padding:10px 0 0 0;
}

#primary a {
  background: url(../images/salamander1/menu-div.png) 100% 0 repeat-y;
  color: white;
}

#primary a:hover, #primary a.active {
  color: white;
  background: #353535;
}

#secondary {
  border-top: 1px solid #292929;
}

#secondary li a {
  color: white;
  background: url(../images/salamander1/menu-div.png) 100% 0 repeat-y;
}

#secondary a:hover {
  color: white;
  background-color: #555;
}

.legal1 {
	text-align: right;
	margin-top: 7px;
}
.legal2 {

	   font-family:sans-serif,georgia;
   font-size:11pt;
   font-width:bold;

 color:#FFF;

	margin-top: -17px;
}

.rteindent1 {
  margin-left: 40px;
}
.rteindent2 {
  margin-left: 80px;
}
.rteindent3 {
  margin-left: 120px;
}
.rteindent4 {
  margin-left: 160px;
}
.rteleft {
  text-align: left;
}
.rteright {
  text-align: right;
}
.rtecenter {
  text-align: center;
}
.rtejustify {
  text-align: justify;
}
.image_assist{
  background-color: #eeeeee;
  background-repeat: no-repeat;
  background-image: url(plugins/imgassist/imgassist.gif);
  background-position: 50% 50%;
  border: 1px dashed #dddddd;
}
.ibimage_left {
  float: left;
}
.ibimage_right {
  float: right;
}

.ic_twitter_share_big{
	background:url('/sites/all/themes/salamander/images/ic_twitter_26x27.gif') no-repeat top left;
	margin-top:-1px;
}
.ic_facebook_share_big{
	background:url('/sites/all/themes/salamander/images/ic_facebook_26x27.gif') no-repeat top left;
	margin-top:-1px;
}
.ic_lifejournal_share_big{
	background:url('/sites/all/themes/salamander/images/ic_lifejournal_26x27.gif') no-repeat top left;
	margin-top:-1px;
}
.ic_buzz_share_big{
	background:url('/sites/all/themes/salamander/images/ic_buzz_26x27.gif') no-repeat top left;
	margin-top:-1px;
}
.ic_vkontakte_share_big{
	background:url('/sites/all/themes/salamander/images/ic_vkontakte_26x27.gif') no-repeat top left;
	margin-top:-1px;
}
.ic_linkedin_share_big{
	background:url('/sites/all/themes/salamander/images/ic_linkedin_26x27.png') no-repeat top left;
	margin-top:-1px;
}
.ic_icq_share_big:hover, a:hover  .ic_twitter_share_big, a:hover  .ic_facebook_share_big, a:hover  .ic_lifejournal_share_big, a:hover .ic_buzz_share_big, a:hover .ic_vkontakte_share_big, a:hover .ic_linkedin_share_big{
	background-position:left -27px;
}
.facebook_button{
	display:inline-block;
	vertical-align:middle;
}

